@charset "shift_jis";

/* CSS Document */


/*開閉メニュー　見出し部分*/

#acMenu div.acTitle p{
    display:block;
    line-height:150%;
    text-align:left;
	text-decoration:underline;
	color: #039;
	cursor:pointer;
	
    background-color: #dcf9dc;
    border: 1px solid #79bf79;
    padding: 10px 10px;
	
	position:relative;
	
}

#acMenu div.acTitle p::after{
	content:"";
	display:inline-block;
	width:2em;
	height:2em;
	background:url(../img/ar_blue2.png) no-repeat;
	position:absolute;
	right:5px;
	top:20%;
}

#acMenu div.open p::after{
	content:"";
	display:inline-block;
	width:2em;
	height:2em;
	background:url(../img/ar_blue2.png) no-repeat;
	position:absolute;
	right:9px;
	top:10%;
	
	transform:rotate(180deg);
}

#acMenu div.acTitle p:hover{
	color:#F93;
}

#acMenu div.acContents p{
    height:auto;
	margin-left:0px;
	padding-left:20px;
	line-height:150%;
	text-indent:-1em;
}

#acMenu div.acTitle2{
    display:block;
    line-height:150%;
    text-align:left;
	text-decoration:underline;
	color: #039;
	padding:5px;
	padding-left:20px;
	cursor:pointer;
}

#acMenu div.acContents2{
    height:auto;
	margin-left:0px;
	
	padding:5px 5px 10px 20px;
	
	line-height:150%;
	font-size:13px;
}
